/*     2068 : 지도 (주소 직접입력)      */
.map__2068__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__2068__ .build_preview__2068__ {display:table; width:100%;}
.map__2068__ .build_preview__2068__ .inner__2068__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__2068__ .build_preview__2068__ .inner__2068__ .subject__2068__ {display:block; font-size:16px; font-weight:bold;}
.map__2068__ .build_preview__2068__ .inner__2068__ .exp_text__2068__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__2068__ iframe {height:200px;}
	.map__2068__ .build_preview__2068__ .inner__2068__ {height:200px;}
}

/*     2069 : 타이틀 텍스트      */
.title__2069__ {font-size:0; }
.title__2069__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2069__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2069__.style_top p {padding-top:10px;}
.title__2069__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__2069__.style_right p {padding-right:14px;}
.title__2069__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__2069__.style_bottom p {padding-bottom:12px;}
.title__2069__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__2069__.style_left p {padding-left:14px;}
.title__2069__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__2069__.style_circle1 p {padding-left:18px;}
.title__2069__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2069__.style_circle2 p {padding-left:18px;}
.title__2069__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2070 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2070__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__2070__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__2070__ ul li:first-child {margin-top:0;}
.text_list__2070__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_list__2070__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2070__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__2070__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2070__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2070__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2070__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2070__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2071 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2071__ .inline_block__2071__ {display:inline-block;}
.text_wrap__2071__ .inline_block__2071__ .inner__2071__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2071__ .inline_block__2071__ .inner__2071__ .icon__2071__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__2071__ .inline_block__2071__ .inner__2071__ .icon__2071__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__2071__ .inline_block__2071__ .inner__2071__ .text__2071__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__2071__.s_size_75 .inline_block__2071__ .inner__2071__ .icon__2071__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2071__.s_size_100 .inline_block__2071__ .inner__2071__ .icon__2071__ {padding-right:.5em; font-size:1em;}
.text_wrap__2071__.s_size_150 .inline_block__2071__ .inner__2071__ .icon__2071__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2071__.s_size_200 .inline_block__2071__ .inner__2071__ .icon__2071__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2071__.s_size_250 .inline_block__2071__ .inner__2071__ .icon__2071__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2072 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2072__ .inline_block__2072__ {display:inline-block;}
.text_wrap__2072__ .inline_block__2072__ .inner__2072__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2072__ .inline_block__2072__ .inner__2072__ .icon__2072__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__2072__ .inline_block__2072__ .inner__2072__ .icon__2072__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__2072__ .inline_block__2072__ .inner__2072__ .text__2072__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__2072__.s_size_75 .inline_block__2072__ .inner__2072__ .icon__2072__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2072__.s_size_100 .inline_block__2072__ .inner__2072__ .icon__2072__ {padding-right:.5em; font-size:1em;}
.text_wrap__2072__.s_size_150 .inline_block__2072__ .inner__2072__ .icon__2072__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2072__.s_size_200 .inline_block__2072__ .inner__2072__ .icon__2072__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2072__.s_size_250 .inline_block__2072__ .inner__2072__ .icon__2072__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2073 : 이미지      */
.img__2073__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__2073__ * {box-sizing:border-box;}
.img__2073__ a {display:block; text-decoration:none;}
.img__2073__ img {max-width:100%; vertical-align:top;}

/*     2074 : 타이틀 텍스트      */
.title__2074__ {font-size:0; }
.title__2074__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2074__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2074__.style_top p {padding-top:10px;}
.title__2074__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2074__.style_right p {padding-right:14px;}
.title__2074__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2074__.style_bottom p {padding-bottom:12px;}
.title__2074__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2074__.style_left p {padding-left:14px;}
.title__2074__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2074__.style_circle1 p {padding-left:18px;}
.title__2074__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2074__.style_circle2 p {padding-left:18px;}
.title__2074__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2075 : 한줄 텍스트      */
.text__2075__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__2075__ p a {color:#444444; text-decoration:none;}

/*     2076 : 이미지      */
.img__2076__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__2076__ * {box-sizing:border-box;}
.img__2076__ a {display:block; text-decoration:none;}
.img__2076__ img {max-width:100%; vertical-align:top;}

/*     2077 : 타이틀 텍스트      */
.title__2077__ {font-size:0; }
.title__2077__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2077__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2077__.style_top p {padding-top:10px;}
.title__2077__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2077__.style_right p {padding-right:14px;}
.title__2077__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2077__.style_bottom p {padding-bottom:12px;}
.title__2077__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2077__.style_left p {padding-left:14px;}
.title__2077__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2077__.style_circle1 p {padding-left:18px;}
.title__2077__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2077__.style_circle2 p {padding-left:18px;}
.title__2077__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2078 : 한줄 텍스트      */
.text__2078__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__2078__ p a {color:#444444; text-decoration:none;}

